/* General */

body {padding:0; margin:0; background:#0A1C59;}
ul,li {padding:0; margin:0; list-style-type:none;}
td {font:normal 12px/16px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.bold {font-weight:bold;}
h1{font:bold 14px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; margin:0; padding:0;}
h2{font:bold 14px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; margin:0; padding:0;}
a{font:normal 12px Arial, Helvetica, sans-serif; color:#4F3611; text-decoration:underline;}
a:hover {text-decoration:none;}

/*---------------------------------------------------------- Home Page -----------------------------------------------------------*/

/* Header */

#navbg {background:url(images/nav-bg.gif) repeat-x 0 0;}
.rightborder {border-right:1px solid #3158BF;}
.leftborder {border-left:1px solid #0B1F61;}
.navlink {font:bold 11px Tahoma, Arial, Helvetica, sans-serif; color:#E1D1B4; text-decoration:none;}
.navlink:hover {color:#FBF1DF;}
.navselect {font:bold 11px Tahoma, Arial, Helvetica, sans-serif; color:#FBF1DF; text-decoration:none;}

/* Body */
#midtopbg {background:url(images/mid-top-td-bg.jpg) repeat-x 0 0;}
#midbotbg {background:url(images/mid-bot-bg.gif) repeat-x 0 0;}
#midbg{background:url(images/mid-bg.jpg) repeat-y;}
#midbg1 {background:url(images/mid-bg1.jpg) no-repeat 0 0;}
.rightbluetext{font:normal 12px/16px Arial, Helvetica, sans-serif; color:#0A1C59; text-decoration:none; font-style:italic;}
.rightbluecolor {color:#0A1C59;}
.smalltext{font:normal 11px/14px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.bluedate{font:bold 11px/14px Arial, Helvetica, sans-serif; color:#0A1C59; text-decoration:none;}
.morelink{font:bold 11px Arial, Helvetica, sans-serif; color:#C38414; text-decoration:none;}
.morelink:hover{color:#321A03;}
#contactbg {background:url(images/contact-bg.jpg) repeat-y 0 0;}
.lightbluetext{font:bold 11px/14px Arial, Helvetica, sans-serif; color:#223D95; text-decoration:none;}
.rightborderdotted{border-right:1px dashed #8C5D02;}
.big26blacktext{font:normal 26px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.bold15blacktext{font:bold 15px Verdana, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.brown10text{font:bold 10px Verdana, Helvetica, sans-serif; color:#B78C4E; text-decoration:none;}
.brown13text {font:bold 13px Arial, Helvetica, sans-serif; color:#B78C4E; text-decoration:none;}



/* Footer */

#footerbg {background:url(images/footer-bg.jpg) repeat-x 0 0;}
.footerlink {font:bold 10px Tahoma, Arial, Helvetica, sans-serif; color:#0A1C59; text-decoration:none;}
.footerlink:hover {color:#000000; text-decoration:underline;}
#copyright {font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#B18E4E; text-decoration:none;}

/*---------------------------------------------------------- Services Page--------------------------------------------------------*/

/* Body */

#innermidtopbg {background:url(images/inner-mid-top-bg.gif) repeat-x 0 0;}
#linktable {border:1px solid #DAD1B2; background-color:#E4DABA;}
#innerheadingbotbg {background:url(images/inner-heading-bot-bg.jpg) repeat-x 0 0;}
.innerheadingbg{ background:url(images/inner-heading-bg.jpg) repeat-x 0 0;}
#innerheadingbg1{ background:url(images/inner-heading-bg1.jpg) repeat-x 0 0;}
li.inner {background:url(images/bullet.gif) no-repeat 0 8px; font:normal 12px/17px Arial, Helvetica, sans-serif; color:#B56B00; padding:0 0 0px 10px; margin:0 0 0px 0;}
.innerblueboltext{font:bold 12px Arial, Helvetica, sans-serif; color:#3158BF; text-decoration:none;}
.innerblueboltext:hover{text-decoration:underline;}
#innerheadingbg2{ background:url(images/inner-heading-bg2.jpg) repeat-y 0 0;}
.innersubnavlink {font:bold 10px Tahoma, Arial, Helvetica, sans-serif; color:#836333; text-decoration:none;}
.innersubnavlink:hover {color:#583D15;}
.innersubnavlinkselect {font:bold 10px Tahoma, Arial, Helvetica, sans-serif; color:#583D15; text-decoration:none;}
.borderbrown {border:1px dashed #818160;}
/*---------------------- NEWS ---------------------*/
.smallText1, .smallText1 a  {
	font-size:10px !important;
}